/************************************************************************/
/* Copyright 2004-2007 SYS Technologies, Inc.  All rights reserved.     */
/*               SYS Technologies, Inc. - Proprietary                   */
/* This software contains information of SYS Technologies and is not    */
/* to be disclosed or used except in accordance with applicable         */
/* agreements. Use of this DOPPLER VUE software is governed as          */
/* expressly authorized in the relevant agreement between               */
/* SYS Technologies and the customer, as well as copyright laws and     */
/* international treaties. Unauthorized distribution or duplication     */
/* will result in severe criminal penalties.                            */
/*               SYS Technologies, Inc. - Proprietary                   */
/************************************************************************/

/**************************************************************************************************
    GLOBALS
**************************************************************************************************/

var DEFAULT_LOCAL_STATUS = true;
var DEFAULT_PROCESSOR_COUNT = 1;
var DEFAULT_SLIDER_STATE_OPEN = false;
var DEFAULT_POLLING_INTERVAL = 5000;    //5 seconds
var POLLING_TIMEOUT = 30000;            //30 seconds

/**************************************************************************************************
    END GLOBALS
**************************************************************************************************/




/**************************************************************************************************
    GLOBAL DISPLAY SETTINGS
**************************************************************************************************/

var CLOSED_SINGLE_BACKGROUND = "images/backgrounds/pro_1_back.png";
var CLOSED_MULTIPLE_BACKGROUND = "images/backgrounds/pro_2_or_4_closed_back.png";
var CLOSED_BODY_HEIGHT = "228px";
var CLOSED_PROCESSCOUNT_TOP = "131px";
var CLOSED_THREADCOUNT_TOP = "147px";
var CLOSED_HOSTNAME_TOP = "179px";

var OPEN_2_BACKGROUND = "images/backgrounds/pro_open_2_back.png";
var OPEN_2_BODY_HEIGHT = "278px";
var OPEN_2_PROCESSCOUNT_TOP = "181px";
var OPEN_2_THREADCOUNT_TOP = "197px";
var OPEN_2_HOSTNAME_TOP = "229px";

var OPEN_4_BACKGROUND = "images/backgrounds/pro_open_4_back.png";
var OPEN_4_BODY_HEIGHT = "311px";
var OPEN_4_PROCESSCOUNT_TOP = "214px";
var OPEN_4_THREADCOUNT_TOP = "230px";
var OPEN_4_HOSTNAME_TOP = "262px";

var PROCESSOR_VERTICAL_BACKGROUND_IMAGE = "images/icons/green_bar.png";
var PROCESSOR_VERTICAL_TOP_IMAGE = "images/icons/green_bar_top.png";
var PROCESSOR_HORIZONTAL_BACKGROUND_IMAGE = "images/icons/green_horizontal.png";
var MEMORY_BACKGROUND_IMAGE = "images/icons/blue_bar.png";
var MEMORY_TOP_IMAGE = "images/icons/blue_bar_top.png";

/**************************************************************************************************
    END GLOBAL DISPLAY SETTINGS
**************************************************************************************************/